
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Le tour du monde de Jean Marc Dalpé en 20 minutes</title>
      </titleInfo>
      <name type="personal">
         <namePart>DICKSON, Robert</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Texte d&apos;opinion</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Dalpé, Jean Marc</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Rythme</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Traduction</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Lucky Lady</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Trick or Treat</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Un vent se lève qui éparpille</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Jean Marc Dalpé. Ouvrier d&apos;un dire</title>
         </titleInfo>
         <name type="personal">
            <namePart>NUTTING, Stéphanie</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <name type="personal">
            <namePart>PARÉ, François</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <originInfo>
            <place>
               <placeTerm type="text">Sudbury</placeTerm>
            </place>
            <publisher>Prise de parole</publisher>
            <dateIssued keyDate="yes">2007</dateIssued>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 282-292</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2007-06-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-05-29</recordChangeDate>
         <recordIdentifier source="CRCCF">0002033</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
